/*
 * Science page styles
 * Scoped to .page-science wrapper.
 */

.page-science {
	min-height: 100vh;
	background-color: #ffffff;
}

.feel-science-page-banner {
	padding: 0;
}

.page-science .feel-science-banner {
	margin: 0;
}


.feel-science-banner__inner {
	display: flex;
	flex-direction: row;
	gap: 115px;
	align-items: center;
	padding: 72px 0;
}

.feel-science-banner__inner.v2-banner {
	gap: 8px;
}

.feel-science-banner__inner .feel-science-banner__left-content {
	max-width: 568px;	
	display: flex;
    flex-direction: column;
    gap: 22px;
}

.feel-science-banner__inner .feel__intro {
	font-family: var(--font-abc-diatype-mono);	
	font-size: 12px;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #1A1A1A;
}

.feel-science-banner__inner .feel__title {
	font-family: var(--font-abc-arizona-flare);
	text-align: left;
	text-transform: none;
	font-size: 56px;
    font-weight: 300;
    font-size: 56px;
    line-height: 100%;
    letter-spacing: -4%;
	background: linear-gradient(92.41deg, #777269 -1.76%, #F3F0EB 101.19%);
	background-clip: text;
	color: transparent;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.feel-science-banner__inner .feel__text {
	font-size: 16px;
	font-family: var(--font-abc-arizona-sans);
	font-weight: 400;
	line-height: 140%;
	letter-spacing: -0.2px;
	color: #777269;
}


.feel-science-banner__left {
	flex: 1;
}

.feel-science-banner__right {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 16px;
	width: 100%;
}


.feel-science-banner__right.v2-banner-right .feel-science-banner__right-content {
	padding: 97px;
}

.feel-science-banner__right.v2-banner-right .feel-science-banner__right-content h2 {
	margin-bottom: 30px;
	max-width: 332px;
}

.feel-science-banner__right .feel-science-banner__top-content {
	display: flex;
	flex-direction: row;
	gap: 8px;
}

.feel-science-banner__right .feel-science-banner__top-content .feel-science-banner__top-content-inner-left {
	flex: 1;
	background: #f9f7f5;
	border-radius: 30px;
	padding: 24px;
	display: flex;
	flex-direction: column;
	gap: 46px;
}

.feel-science-banner__right .feel-science-banner__top-content .feel-science-banner__top-content-inner-right {
	flex: 1;
	border-radius: 30px;
}

.feel-science-banner__top-content-inner-right{
	padding: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.feel-science-banner__top-content-inner-right .feel-science-bg-image {
	background-size: cover;
	filter: blur(4.5px);
	-webkit-filter: blur(4.5px);
	background-position: center;
	background-repeat: no-repeat;	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 30px;
}

.feel-science-banner__top-content-inner-right img{
	height: 66px;
	cursor: pointer;
	z-index: 1;
}

.feel-science-rating__progress {
	width: 100%;
	height: 4px;
	background: #cccac9;
	border-radius: 15px;
	position: relative;
	margin-bottom: 4.51px;
	margin-left: 6px;
}

.feel-science-rating__item {
	font-family: var(--font-abc-arizona-flare);
	font-weight: 300;
	font-size: 82.37px;
	line-height: 60px;
	letter-spacing: -8%;
	margin-bottom: -12px;
}

.feel-science-rating__item span {
	font-size: 9.41px;
	font-family: var(--font-abc-diatype-mono);
}

.feel-science-rating__progress .progress-bar {
	height: 100%;
	background: #171615;
	position: absolute;
}

.feel-science-rating__value {
	display: flex;
	justify-content: space-between;
	font-family: var(--font-abc-diatype-mono);
	font-size: 9.41px;
	color: #171615;
	padding: 0 5px;
}

.feel-science-rating__description p {
	font-family: var(--font-abc-diatype-mono);
	font-size: 12.05px;
	font-weight: 400;
	padding-left: 2px;
	line-height: 17px;
	max-width: 170px;
	letter-spacing: -0.2px;
}

.feel-science-banner__bottom-video {
	position: relative;
}

.feel-science-banner__bottom-video.v2-banner-video video {
	height: 704px;
	object-fit: cover;
	border-radius: 0;
}

.feel-science-banner__bottom-video video {
	border-radius: 30px;
	height: 100%;
    width: 100%;
    object-fit: cover;
	min-height: 464px;
}

.feel-science-products {
	position: relative;
	overflow: hidden;
	margin: 104px 0 70px;
	border-radius: 50px;
	height: 535px;
	overflow: hidden;
}

.feel-science-products__background {
	position: absolute;
	inset: 0;
	z-index: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.feel-science-products__background-overlay {
	position: absolute;
	inset: 0;
	backdrop-filter: blur(12px);
  	-webkit-backdrop-filter: blur(12px);
	mask-image: linear-gradient(
		to right,
		black 0%,
		rgba(0,0,0,0.8) 30%,
		rgba(0,0,0,0.4) 60%,
		transparent 100%
	);

	-webkit-mask-image: linear-gradient(
		to right,
		black 0%,
		rgba(0,0,0,0.8) 30%,
		rgba(0,0,0,0.4) 60%,
		transparent 100%
	);
}

.feel-science-products__inner {
	position: relative;
	z-index: 1;
	display: flex;
	gap: 228px;
	align-items: center;
	padding: 60px 50px;
}

.feel-science-products__left {
	flex: 1;
	color: #ffffff;
}

.feel-science-products__kicker-pill {
	display: inline-flex;
	align-items: center;
	padding: 0 7px;
	height: 23px;
	border-radius: 6px;
	background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
	font-family: var(--font-abc-diatype-mono);
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.feel-science-products__list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 13px;
}

.feel-science-products__list-item {
	font-family: var(--font-abc-arizona-flare);
	font-size: 32px;
	letter-spacing: -1.64px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1;
}

.feel-science-products__meta {
	margin-top: 75px;
}

.feel-science-products__disclaimer {
	font-family: var(--font-abc-diatype-mono);
	font-size: 12px;
	color: #ffffff;
}

.feel-science-products__button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 9px 24px;
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	background: rgba(255, 255, 255, 0.08);
	backdrop-filter: blur(24px);
	-webkit-backdrop-filter: blur(24px);
	font-family: var(--font-abc-diatype-mono);
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	margin-top: 13px;
	height: 35px;
}

.feel-science-products__right {
	flex: 1;
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 8px;
	max-width: 500px;
	transform: translate(-23px, 10px);
}

@media (max-width: 1024px) {
	.feel-science-banner__inner .feel-science-banner__left-content {
		max-width: 100% !important;
	}

	.feel-science-products__left{
		width: 100% !important;
	}

	.feel-science-products__right{
		max-width: 100% !important;
		transform: translate(0, 0) !important;
	}
	
}

@media (max-width: 768px) {
	.feel-science-products__right {
		grid-template-columns: 1fr;
		width: 100%;
        transform: translate(0);
	}

	.feel-science-products__card-metric {
		display: flex;
		gap: 5px;
	}

	.feel-science-products__card{
		flex-direction: row !important;
		align-items: center !important;
	}

	.feel-science-products__card{
		width: 100% !important;
		height: auto !important;
	}

	.feel-science-rating__item {
		font-size: 46.15px;
	}

	.feel-science-banner__right .feel-science-banner__top-content .feel-science-banner__top-content-inner-left, .feel-science-banner__top-content-inner-right{
		padding: 15px 13px;
	}

	.feel-science-banner__right .feel-science-banner__top-content .feel-science-banner__top-content-inner-left{
		gap: 26px;
	}

	.feel-science-reviews__card-quote{
		font-size: 18px !important;
		text-align: center !important;
	}

	.feel-science-reviews__card-credential{
		line-height: normal !important;
		margin-bottom: 10px;
	}

	.feel-science-reviews__card{
		min-height: 630px !important;
	}

	.feel-science-peptides__card-cta {
		position: unset !important;
	}

	.feel-science-peptides__card{
		padding: 16px !important;
	}

	.feel-science-peptides__card-cta{
		padding: 0 !important;
		justify-content: start !important;
	}

}

.feel-science-products__card {
	border-radius: 24px;
	padding: 16px 24px;
	background: rgba(255, 255, 255, 0.2);
	backdrop-filter: blur(40px);
	-webkit-backdrop-filter: blur(40px);
	display: flex;
	flex-direction: column;
	gap: 9px;
	height: 149px;
	color: #ffffff;
}

.feel-science-products__card-title {
	font-family: var(--font-abc-arizona-sans);
	font-size: 16px;
	font-weight: 400;
	line-height: 140%;
	letter-spacing: -0.32px;
}

.feel-science-products__card-metric .up-icon {
	transform: translateY(-10px);
}

.feel-science-products__card-metric-value {
	font-family: var(--font-abc-diatype-mono);
	font-size: 32px;
	font-weight: 400;
	line-height: 1;
}

.feel-science-peptides {
	padding: 100px 0;
}

.feel-science-peptides__inner {
	display: flex;
	flex-direction: column;
	gap: 120px;
}

.feel-science-peptides__header {
	max-width: 845px;
	display: flex;
	flex-direction: column;
	gap: 48px;
}

.feel-science-peptides__intro {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.feel-science-peptides__title {
	font-size: 56px;
	font-family: var(--font-abc-arizona-flare);
	line-height: 1.2;
	background: linear-gradient(110deg, #777269 0%, #f3f0eb 100%);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: -4%;

}

.feel-science-peptides__description {
	font-family: var(--font-abc-arizona-sans);
	font-size: 16px;
	line-height: 140%;
	color: #777269;
}

.feel-science-peptides__filters {
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}

.feel-science-peptides__filter-button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0 12px;
	height: 29px;
	border-radius: 8px;
	border: none;
	background-color: #f1f1f1 !important;
	backdrop-filter: blur(20px);
	-webkit-backdrop-filter: blur(20px);
	cursor: pointer;
	transition: background-color 0.2s ease, transform 0.2s ease;
}

.feel-science-peptides__filter-button:hover {
	background-color: #e5e5e5 !important;
    transform: translateY(-1px);
}

.feel-science-peptides__filter-button.is-active {
	background-color: #1a1a1a !important;
}

.feel-science-peptides__filter-button.is-active .feel-science-peptides__filter-label {
	color: #ffffff;
}

.is-hidden {
	display: none !important;
}

.feel-science-peptides__filter-label {
	font-family: var(--font-abc-diatype-mono);
	font-size: 13px;
	color: #1a1a1a;
}

.feel-science-peptides__grid {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 8px;
}

.feel-science-peptides__card {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 32px;
	border-radius: 30px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
	min-height: 323px;
}

.feel-science-peptides__card-image {
	display: flex;
	justify-content: flex-end;
}

.feel-science-peptides__card-imageLink {
	display: block;
}

.feel-science-peptides__card-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
	max-height: 177px;
    width: auto;
}

.feel-science-peptides__card-body {
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-top: 10px;
	max-width: 200px;
}

.feel-science-peptides__card-title {
	font-family: var(--font-abc-arizona-sans);
	font-size: 24px;
	color: #1a1a1a;
}

.feel-science-peptides__card-text {
	font-family: var(--font-abc-diatype-mono);
	font-size: 12px;
	line-height: 140%;
	color: #777269;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -4%;

}

.feel-science-peptides__card-cta {
	position: absolute;
	right: 20px;
	bottom: 42px;
	width: 40px;
	height: 40px;
	border-radius: 8px;
	border: none;
	background-color: #ffffff !important;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.feel-science-peptides__card-cta-plus {
	font-size: 20px;
	line-height: 1;
	color: #000000;
}

.feel-science-reviews {
	padding: 72px 0;
}

.feel-science-reviews__inner {
	display: flex;
	flex-direction: column;
	gap: 48px;
}

.feel-science-reviews__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 80px;
}

@media (max-width: 1024px) {
	.feel-science-reviews__header {
		flex-direction: column;
		gap: 24px;
	}
}

.feel-science-reviews__title {
	background: linear-gradient(110deg, #777269 0%, #f3f0eb 100%);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
    font-family: var(--font-abc-arizona-flare);
    font-weight: 300;
    font-size: 56px;
    line-height: 100%;
    letter-spacing: -4%;

}

.feel-science-reviews__nav {
	display: flex;
	gap: 8px;
}

.feel-science-reviews__nav-button {
	width: 40px;
	height: 40px;
	border-radius: 10px;
	padding: 0 !important;
	border: 1px solid rgba(26, 26, 26, 0.1);
	background-color: transparent !important;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.feel-science-reviews__nav-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #1a1a1a;
	line-height: 1;
}

.feel-science-reviews__nav-icon svg {
	display: block;
	width: 7px;
	height: 12px;
}

.feel-science-reviews__nav-button--prev .feel-science-reviews__nav-icon svg {
	transform: rotate(180deg);
}

.feel-science-reviews__grid {
	display: flex;
	gap: 8px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease;
}

.feel-science-reviews__grid.is-slick-ready {
	opacity: 1;
	visibility: visible;
}

.feel-science-reviews .slick-list {
	padding-left: 72px !important;
}

.feel-science-reviews .slick-track {
	display: flex;
	gap: 8px;
}x

.feel-science-reviews .slick-slide {
	height: auto;
}

.feel-science-reviews__card {
	display: flex !important;
	flex-direction: column;
	gap: 22px;
	border-radius: 32px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
	min-height: 650px;
	height: 100%;
}

.feel-science-reviews__card-image {
	border-radius: 32px;
	overflow: hidden;
	height: 414px;
	width: 100%;
}

.feel-science-reviews__card-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.feel-science-reviews__card-content {
	display: flex;
	flex-direction: column;
	padding: 0 23px;
	flex: 1;
	gap: 25px;
	justify-content: space-between;
}

.feel-science-reviews__card-quote {
	font-family: var(--font-abc-arizona-flare);
	font-size: 24px;
	font-weight: 300;
	line-height: 100%;
	color: #1a1a1a;
	letter-spacing: -.48px;
}

.feel-science-reviews__card-meta {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.feel-science-reviews__card-name {
	font-family: var(--font-abc-arizona-flare);
	font-size: 18px;
	font-weight: 400;
	color: #1a1a1a;
}

.feel-science-reviews__card-credential {
	font-family: var(--font-abc-diatype-mono);
	font-size: 12px;
	font-weight: 400;
	color: #1A1A1A;
	text-align: center;
}


@media (max-width: 1024px) {
	.feel-science-page-banner .feel-science-banner__inner {
		flex-direction: column;
		gap: 40px;
		padding: 40px 0;
	}
	.feel-science-banner__bottom-video.v2-banner-video video {
		height: 100%;
	}

	.feel-science-banner__right.v2-banner-right .feel-science-banner__right-content {
		padding: 0;
	}
	.feel-science-products {
		margin: 40px 0px;
		height: auto;
	}
	.feel-science-products__inner {
		padding: 40px 20px;
		flex-direction: column;
		gap: 40px;
	}
	.feel-science-products__background-overlay {
		mask-image: linear-gradient(
			to bottom,
			black 0%,
			rgba(0,0,0,0.8) 50%,
			rgba(0,0,0,0.4) 60%,
			transparent 100%
		);

		-webkit-mask-image: linear-gradient(
			to bottom,
			black 0%,
			rgba(0,0,0,0.8) 50%,
			rgba(0,0,0,0.4) 60%,
			transparent 100%
		);
	}

	.feel-science-products__card {
		min-width: 130px;
		min-height: auto;
	}
	.feel-science-peptides {
		padding: 40px 0;
	}
	.feel-science-peptides__inner {
		gap: 40px;
	}
	.feel-science-peptides__grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.feel-science-reviews .slick-list {
		padding-left: 0 !important;
	}
	.feel-science-reviews__card {
		min-width: 280px;
	}
	.feel-science-reviews {
		padding: 40px 0;
	}
}